<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>Hashy</author>
    <version>1.0.0.0</version>
    <title>
        <en>Apartment Building</en>
    </title>
    <description>
        <en>
            <![CDATA[Apartment Building]]>
        </en>
    </description>
    <iconFilename>Aprt.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="Aprt.xml"/>
		
    </storeItems>
    
	<brands>
        <brand name="HashyConstructions" title="HashyConstructions" image="brand_HashyConstructions.dds"/>
    </brands>

</modDesc>